/*========================================================*/
/*             CSS for DotNetNuke Containers              */
/*                  by Evan O'Neil                        */
/*              http://www.NukeVille.com                  */
/*                oneilevan@gmail.com                     */
/*========================================================*/

/*========================================================*/
/*     Container Design Elements                          */
/*========================================================*/


/*-- conatiner title token             --*/ .EON_ENT_Red08Title { font-size: 12px; font-family: tahoma; color: #696969; font-weight: bold; }
/*-- container title cell              --*/ .EON_ENT_Red08TitleTD { width:100%; padding: 0;}
/*-- container actions cell            --*/ .EON_ENT_Red08ActionsTD { width:0%; padding: 0;}
/*-- container content pane            --*/ .EON_ENT_Red08Content { font-size: 12px; font-family: tahoma; color: #444; text-align:left; padding: 2px 3px 0px 3px;}
/*-- container content pane            --*/ .EON_ENT_Red08Content td { font-size: 12px; font-family: tahoma; color: #444; text-align:left;}
/*-- container Icons cell              --*/ .EON_ENT_Red08Icons { text-align:right; padding: 5px 0 7px 0; border-top: 1px solid #BBBBBB;}

/*-- top center section                --*/ .EON_ENT_Red08T { background: url(08t_EntRed.gif) bottom left repeat-x; vertical-align:middle; height: 23px; padding: 0 0 1px 0; }
/*-- top left section                  --*/ .EON_ENT_Red08TL { background: url(08tl_EntRed.gif) bottom left no-repeat; vertical-align:top; height: 23px; width:5px; padding: 0; }
/*-- top right section                 --*/ .EON_ENT_Red08TR { background: url(08tr_EntRed.gif) bottom right no-repeat; vertical-align:top; height: 23px; width:22px; padding: 0; }

/*========================================================*/









